Subject: Re: bug#30141: (26.0.91; text-pixel dimensions not properly saved by desktop-save-mode sometimes)

From: Aaron Jensen <[email-masked]>
Date: Wed, 14 Mar 2018 07:59:15 -0700

On Wed, Mar 14, 2018 at 1:14 AM, martin rudalics <[email-masked]> wrote:
> When creating a frame we could make the parameter inherit from the
> current value of `frame-resize-pixelwise' unless the parameter has
> been specified explicitly for the new frame.  But unless we can find a
> sufficiently strong reason for implementing such a parameter, it might
> be better to pursue your proposal first.  This would avoid that we
> have to introduce a function like `frame-resize-pixelwise' which tells
> for a specific frame whether it should be resized pixelwise or not.

Awesome, I've always felt like that was the most expected behavior.
Patch attached.